Subject: Question on DHCPv6 / RFC3315

From: pradeep ramachandran <[email-masked]>
Date: Thu, 24 May 2012 05:01:02 +0530

Hello All

Had a question on RFC 3315, Section 18.1.2 Creation and Transmission of
Confirm messages

When a client changes its configuration from dhcpv6 enabled to static ipv6,
is this considered as moving to a new link and is the client required to
send out a Confirm message ?

Thanks
pradeep